/*

Theme Name:Child Theme for Divi

Theme URI: http://wordpress-style.net

Description: Child Theme For Divi

Author: Eduard Ungureanu

Author URI: http://wordpress-style.net

Template: Divi

Version: 1.0

*/



/* Start your custom CSS bellow this comment

============================================ */
    



/* remove woo commerce icon from menu bar*/

/*==================================== */

.et-cart-info { display:none; }





/* remove line/shadow under header*/

/*==================================== */

#main-header{

    box-shadow:none !important;

}

/* remove blank padding around sidebar*/

/*==================================== */

.single-post #main-content .container {
width: 98% !important;
}


